	implicit integer(a-z)
	integer buffer(128)/128*0/
	open(unit=1,organization='relative',recordtype='fixed',
     &	access='direct',recl=128,status='old',form='formatted',
     &  file='sys$manager:scanuser.dat',shared)
c
c
	write(1'1,20)buffer
	write(1'101,20)buffer
	write(1'201,20)buffer
	write(1'301,20)buffer

 0020	format(128i1)
 0010	continue
	close(unit=1)
	stop
	end
